Cantera 2.6.0

Namespaces
Nasa9Poly1.cpp File Reference

Definitions for a single-species standard state object derived from SpeciesThermoInterpType based on the NASA 9 coefficient temperature polynomial form applied to one temperature region (see Species Reference-State Thermodynamic Properties and class Nasa9Poly1). More...

`#include "cantera/thermo/Nasa9Poly1.h"`
`#include "cantera/base/AnyMap.h"`
Include dependency graph for Nasa9Poly1.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for a single-species standard state object derived from SpeciesThermoInterpType based on the NASA 9 coefficient temperature polynomial form applied to one temperature region (see Species Reference-State Thermodynamic Properties and class Nasa9Poly1).

This parameterization has one NASA temperature region.

Definition in file Nasa9Poly1.cpp.